mcycle {MASS} | R Documentation

## Data from a Simulated Motorcycle Accident

### Description

A data frame giving a series of measurements of head acceleration in a simulated motorcycle accident, used to test crash helmets.

### Usage

    data(mcycle)

### Format

`times`
  in milliseconds after impact
`accel`
  in g

### Source

Silverman, B. W. (1985) Some aspects of the spline smoothing approach to non-parametric curve fitting. Journal of the Royal Statistical Society series B 47, 1–52.

### References

Venables, W. N. and Ripley, B. D. (1999) Modern Applied Statistics with S-PLUS. Third Edition. Springer.

[Package Contents]